<?php
require'fun.php';
$back[1]='<a href="/conectati">'.img('group.gif',1).'Conectați</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
$tip='seta status conectați';
require'f_vechime.php';
require'f_conectare.php';
conectare('seteaza status conectați','seteaza-status-conectati');
$titlu='Seteaza status conectați';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Seteaza status'.$div[5];
echo$div[10].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Doar un zambaret pe mesaj, iar dacă adaugati imagine nu mai puneti alt zambaret!'.$div[0];
$form[0]='/salveaza-status-conectati" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].scris3('img',',,Fără imagine::12idle,,Idle Icon::12busy,,Busy Icon::12deranj,,Nu deranjezi').$div[0].$div[1].'Status:<br /><input name="pmtext" maxlength="333" value="'.$conn->query('SELECT`status`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0].'" />'.$div[0];
$form[3]='img::pmtext';
$form[4]='Actualizeaza';
require'f_form.php';
require'f_jos.php';